mat-form-field {
  width: 100%;
}

div .content {
	display: flex;
	flex-direction: column;
  width: 100%;
}

div .panel-wrapper {
	display: flex;
	flex-direction: row;
}

div .left-panel {
	display: flex;
	flex-direction: column;
	flex-grow: 5;
	margin-right: 20px;
}

div .right-panel {
	display: flex;
	flex-direction: column;
	flex-grow: 5;
	margin-left: 20px;
}

.form-line {
	display: flex;
	flex-direction: row;
	align-items: baseline;
	margin: 20px 0;
}

.form-line p {
	width: 100%;
}

.form-line button {
	margin-left: 10px;
}

button.main {
	margin-top: 15px;
}

.spacer {
	flex: 1 1 auto;
}

.multi-line-hint {
	margin-bottom: 15px;
}

.slide-toggle-container {
  display: flex;
  justify-content: space-between;
  width: 170px;
}

.slide-toggle-container span {
  margin-right: 15px;
}

.mat-mdc-slide-toggle {
  height: 24px;
}

@media screen and (max-width: 800px) {
	div .panel-wrapper {
		flex-direction: column;
	}
	div .left-panel {
		margin-right: 0;
	}

	div .right-panel {
		margin-left: 0;
	}
}
